QuikrBox Store app Issues - Bug #9241

Store --> Login --> Home Screen --> Orders --> Return Orders --> Completed Return --> order id
1864/1862 --> Check 4 issues Below

02/01/2024 05:01 PM - Mohd Irfan

Status: Resolved Start date: 02/01/2024
Priority: High Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:

1. If the user Return more than 1 product then the Total Refund amount should be shown once instead of each product

2. The return product image does not appear on the details page Need to fix

3. Return image should be scrollable need to add scroll functionality ( means the store applicant can scroll from one image to another
image )

4. amount --> after the point show 2 digits only ( make roundoff amount) eg: 19814.62

Store id --> 7535064628
User id --> 7870691060

See attached screenshot & Record :
° Orderid #1862

Comments

the product material is very poor i want to return
this product

Billing Details

Aukmla shawls and wraps for
@ evening dresses party scarf with
crystal buckle weddings ...
Color: Multicolo

2306.38 x 1 =22306.38

Total Refund Amount: Z19814.620000000003

= shawls

Color: Mulij
412X 2 =Z17508.24

Total Refund Amount: Z19814.620000000003
History

#1 - 02/01/2024 07:58 PM - Deepak Biltoria

- Assignee changed from Rakhi Kadyan to Mohd Irfan

store login credentials are required

please include login credentials in each and every issue for all three apps.
#2 - 02/02/2024 02:44 PM - Mohd Irfan

- Description updated

- Assignee changed from Mohd Irfan to Deepak Biltoria

#3 - 02/06/2024 11:44 AM - Deepak Biltoria

- Status changed from New to Resolved

Files

XRecorder_01022024_031752.mp4 4.41 MB 02/01/2024 Mohd Irfan

clipboard-202402011657-y9jxp.png 337 KB 02/01/2024 Mohd Irfan
